src-git base https://git.openwrt.org/openwrt/openwrt.git^bae4204
src-git packages https://git.openwrt.org/feed/packages.git^dafbd9e
src-git luci https://git.openwrt.org/project/luci.git^4f45e37
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^5523d28
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
